Skip to main content
GET
Get all spaces accessible to the user

Authorizations

Authorization
string
header
required

API Key authorization header. Example: "Authorization: ApiKey {your-api-key}"

Authorization
string
header
required

OAuth 2.0 Bearer token. Example: "Authorization: Bearer {access-token}"

Response

Returns the list of spaces

id
integer<int32>
name
string | null
organizationId
integer<int32>
created
string<date-time> | null
isDefaultAccess
boolean
scope
enum<string>

1 = Private; 2 = Public; 3 = Global

Available options:
Private,
Public,
Global
runRetentionHours
integer<int32> | null
initiatedBy
string | null
access
string[] | null